doctype html
html(lang='en')
    head
        meta(charset='utf-8')
        meta(name='viewport', content='width=device-width, initial-scale=1, shrink-to-fit=no')
        title Monitording | WIP
        link(rel='stylesheet', href='../assets/vendor/bootstrap/css/bootstrap.min.css')
        link(href='../assets/vendor/fonts/circular-std/style.css', rel='stylesheet')
        link(rel='stylesheet', href='../assets/libs/css/style.css')
        link(rel='stylesheet', href='../assets/vendor/fonts/fontawesome/css/fontawesome-all.css')
    body
        .dashboard-main-wrapper.p-0
            nav.navbar.navbar-expand.dashboard-top-header.bg-white
                .container-fluid
                    .dashboard-nav-brand
                        a.dashboard-logo(href='/') Work in Progress
            .bg-light.text-center
                .container
                    .row
                        .offset-xl-2.col-xl-8.offset-lg-2.col-lg-8.col-md-12.col-sm-12.col-12
                            .error-section
                                img.img-fluid(src='assets/images/error-img.png', alt='')
                                .error-section-content
                                    h1.display-3 Page WIP
                                    a.btn.btn-secondary.btn-lg(href='/') Back to homepage
                .bg-white.p-3
                    .container-fluid
                        .row
                            .col-xl-12.col-lg-12.col-md-12.col-sm-12.col-12.text-dark.text-center
                                | Copyright © 2019 Monitording.
        script(src='../assets/vendor/jquery/jquery-3.3.1.min.js', type='ea7b64b9ec92b24d669bf7f3-text/javascript')
        script(src='../assets/vendor/bootstrap/js/bootstrap.bundle.js', type='ea7b64b9ec92b24d669bf7f3-text/javascript')
        script(src='../assets/vendor/slimscroll/jquery.slimscroll.js', type='ea7b64b9ec92b24d669bf7f3-text/javascript')
        script(src='../assets/libs/js/main-js.js', type='ea7b64b9ec92b24d669bf7f3-text/javascript')
        script(async='', src='https://www.googletagmanager.com/gtag/js?id=UA-23581568-13', type='ea7b64b9ec92b24d669bf7f3-text/javascript')
        script(type='ea7b64b9ec92b24d669bf7f3-text/javascript').
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());
            gtag('config', 'UA-23581568-13');
        script(src='https://ajax.cloudflare.com/cdn-cgi/scripts/a2bd7673/cloudflare-static/rocket-loader.min.js', data-cf-settings='ea7b64b9ec92b24d669bf7f3-|49', defer='')
